#251 Unnecessarily restriction for including atlcrack.h

v1.0 (example)
closed-wont-fix
None
5
2014-02-19
2012-02-01
Yury Bura
No

Sometimes atlcrack.h can be used without of ATL/WTL core.

Unnecessarily restriction:
#error atlcrack.h requires atlapp.h to be included first

Discussion

    • assigned_to: nobody --> nenadstefanovic
     
    • status: open --> closed-wont-fix
    • Group: --> v1.0 (example)
     
  • No need to change this. If you are not using atlapp.h, that means that you are not using WTL and that you have to add some supporting code yourself. It is not a big deal then to add #define ATLAPP_H before including atlcrack.h.